cd /d %~dp0
set Package=e78f7eb960014251aba981658cb8efda.appxbundle
set License=e78f7eb960014251aba981658cb8efda_License1.xml
set DependencyPackagex64=Microsoft.VCLibs.140.00_14.0.30704.0_x64__8wekyb3d8bbwe.appx

dism /online /Add-ProvisionedAppxPackage /PackagePath:"%Package%" /Region="all" /LicensePath:"%License%" /DependencyPackagePath:"%DependencyPackagex64%"

echo Realtek Audio UWP ReturnCode [%errorlevel%]
timeout 5